Atomic number: 74
Local Pseudo Potential (HGH convention):
  Coefficients (c1 .. c4):
  - 10.69989013
  - 0.0
  - 0.0
  - 0.0
  Rloc: 0.719
No. of Electrons: 6
NonLocal PSP Parameters:
- Channel (l): 0
  Rloc: 0.46755372
  h_ij terms:
  - 5.80350289
  - 2.67317516
  - 0.0
  - -2.07063257
  - 0.0
  - 0.0
- Channel (l): 1
  Rloc: 0.72666463
  h_ij terms:
  - 1.78871915
  - 3.02212073
  - 0.0
  - -2.55415819
  - 0.0
  - 0.0
- Channel (l): 2
  Rloc: 0.49929065
  h_ij terms:
  - -10.59832562
  - -7.31122365
  - 0.0
  - 6.44789319
  - 0.0
  - 0.0
PAW patch: false
Pseudopotential XC: 11
Pseudopotential type: HGH-K
Radii of active regions (AU):
  Coarse: 1.660163263834757
  Coarse PSP: 1.037602039896723
  Fine: 0.46755372
Source: Goedecker pseudopotential
